Subject: IBIS Pin Mapping

From: [email-masked]
Date: Tue, 05 Mar 1996 09:59:25 PST

IBIS Pin Mapping
Dear IBIS folks,

At Oki, we have been working to bring up the IBIS models.  I have
downloaded most of the documentation as well as the s2ibis2 program
developed by North Carolina State University.

I am confused with the [Pin Mapping] section from the tryme.s2i file
provided by Steve Lipa.  It includes the comment that "the Pin Mapping
really doesn't do anything - the file would work without it."  When I tried
running an in-house sample, the program got a core dump without this Pin
Mapping section.

Please help us with this problem.  Thank you for your attention and prompt
response.

Best regards,
Thomas Chao